uuid: 98d48eee-d2f0-4785-b11e-abe703e266f9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.remote_video.field_media_oembed_video
    - field.field.media.remote_video.field_pdf_image_fallback
    - image.style.medium
    - media.type.remote_video
  module:
    - svg_image
_core:
  default_config_hash: RmNGTzY5iOI32aGSV5_Irvxk9C2LaOJ-pKVNAcBjCO0
id: media.remote_video.media_library
targetEntityType: media
bundle: remote_video
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_oembed_video: true
  field_pdf_image_fallback: true
  langcode: true
  name: true
  search_api_excerpt: true
  uid: true
